@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Regular.woff2') format('woff2'),
        url('fonts/Lato-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Bold.woff2') format('woff2'),
        url('fonts/Lato-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-BoldItalic.woff2') format('woff2'),
        url('fonts/Lato-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('fonts/Ubuntu-Bold.woff2') format('woff2'),
        url('fonts/Ubuntu-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

* {
    font-family: 'Lato', Arial, Helvetica, sans-serif !important;
}

#abriendo-banner-main-section {
    min-height: 30vw;
    background-position: right 0% !important;
    margin-top: 100px;
}


.subtitle-calquence {
    font-size: 42px;
}

.subtitle-calquence-2 {
    font-size: 30px;
}

@media(max-width: 768px) {
    #abriendo-banner-main-section {
        min-height: 150vw !important;
        background-position: center !important;
        margin-top: 100px;
    }

    #banner-content {
        display: flex;
        flex-direction: column;
        justify-content: end;
        min-height: 150vw !important;
    }

    .subtitle-calquence {
        font-size: 30px;
    }

    .subtitle-calquence-2 {
        font-size: 24px;
    }
}


/* ===== Sección ===== */
.speakers {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px 20px;
    margin-bottom: 20px;
}

/* ===== Header ===== */
.speakers__header {
    text-align: center;
    margin-bottom: 50px;
}

.speakers__title {
    font-size: 36px;
    font-weight: 800;
    color: #2f2f2f;
    margin-bottom: 10px;
}

.speakers__underline {
    display: block;
    width: 60px;
    height: 4px;
    background-color: #0b5c5b;
    margin: 0 auto 20px;
    border-radius: 2px;
}

.speakers__subtitle {
    font-size: 18px;
    color: #5f5f5f;
    max-width: 850px;
    margin: 0 auto;
    line-height: 1.6;
}

/* ===== Grid ===== */
.speakers__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

/* ===== Card ===== */
.speaker-card {
    border: 2px solid #ff6a2a;
    border-radius: 20px;
    padding: 28px 26px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.speaker-card__name {
    font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: 700;
    color: #0b5c5b;
    margin-bottom: 14px;
    text-align: start;
    margin-top: 0px !important;
}


.speaker-card__text {
    font-size: 16px;
    line-height: 1.6;
    color: #4f4f4f;
    margin-bottom: 28px;
}

.speaker-card__time {
    color: #145C5C;
    font-weight: bold;
    margin-bottom: 0px !important;
}

.speaker-card__time span {
    color: #F15D22;
}

@media (max-width: 768px) {
    .speakers__grid {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .speaker-card {
        width: 100%;
    }
}



.carousel-image {
    max-height: 240px !important;
    height: 240px !important;
    width: auto;
    margin: auto !important;
    align-self: center;
}

.carousel {
    min-height: 250px;
    margin-top: 50px;
}

.carousel p {
    display: flex;
    justify-content: center;
    background-color: #DA4400;
    border-radius: 16px;
    overflow: hidden;
}

.carousel .new-image-desktop,

.carousel .new-image-mobile {
    height: 240px;
    width: auto;
    object-fit: cover;
}

.carousel .new-image-mobile {
    margin-top: 10px;
}

.banner-fip {
    margin: 50px 0px;
}

@media(max-width:768px) {
    .carousel {
        display: none !important;
    }

    .banner-fip {
        display: none !important;
    }

    #pictures-title {
        display: none !important;
    }
}